nav {
  background:#262626 url(../i/nav/wp-nav-bg.png) no-repeat center top;
  z-index:10000
}
  nav .nav-list li a:hover {
    color:#428bca;
    border-bottom:1px solid #428bca
  }
  nav #brand { background-position:center 40px }
nav #navigation-list { margin-top:0; padding-top:14px }
  nav #navigation-list li { margin-top:-14px }
  nav #navigation-list li.wp-dropdown-top { position:relative }
  nav #navigation-list .wp-dropdown-top:hover .wp-learn-dropdown, nav #navigation-list li.wp-dropdown-top.wp-expanded .wp-learn-dropdown {
    top:73px;
    left:0;
    opacity:1;
    -webkit-transition:opacity .2s ease-out 0s
  }
  nav #navigation-list .wp-learn-dropdown {
    background-color:#333;
    position:absolute;
    top:-9999px;
    opacity:0;
    display:block;
    border:6px solid #333;
    padding-left:0px
  }
    nav #navigation-list .wp-learn-dropdown li {
      display:block;
      height:auto;
      line-height:1;
      margin:0
    }
    nav #navigation-list .wp-learn-dropdown .wp-dropdown-link {
      display:block;
      font-size:14px;
      padding:10px 6px;
      white-space:nowrap;
      background-color:#333
    }
      nav #navigation-list .wp-learn-dropdown .wp-dropdown-link.first {
        width:100%;
        font-size:14px;
        background-color:#afafaf
      }
      nav #navigation-list .wp-learn-dropdown .wp-dropdown-link:hover { border:none }
  nav #navigation-list .wp-dropdown-top:hover .wp-products-dropdown, nav #navigation-list li.wp-dropdown-top.wp-expanded .wp-products-dropdown {
    top:73px;
    left:0;
    opacity:1;
    -webkit-transition:opacity .2s ease-out 0s
  }
  nav #navigation-list .wp-products-dropdown {
    background-color:#333;
    position:absolute;
    top:9999px;
    opacity:0;
    display:block;
    border:6px solid #333;
    padding-left:0px;
    width:350px;
    height:139px
  }
    nav #navigation-list .wp-products-dropdown li {
      display:block;
      height:auto;
      line-height:1;
      margin:0
    }
    nav #navigation-list .wp-products-dropdown .wp-dropdown-link {
      display:block;
      font-size:12px;
      padding:10px 6px;
      width:118px;
      background-color:#333
    }
    nav #navigation-list .wp-products-dropdown .wp-dropdown-link:hover { border:none }
    nav #navigation-list .wp-products-dropdown .wp-dropdown-panel {
      background:#afafaf url(../i/nav/wp-nav-panel.png) no-repeat;
      display:none;
      position:absolute;
      top:0;
      right:0;
      width:208px;
      height:125px;
      padding:16px;
      padding-top:12px
    }
      nav #navigation-list .wp-products-dropdown .wp-dropdown-panel .mj-btn {
        display:block;
        width:55px;
        padding:6px;
        font-size:12px
      }
        nav #navigation-list .wp-products-dropdown .wp-dropdown-panel .mj-btn.clear-white {
          color:#333;
          border:1px solid #333;
          margin-bottom:6px
        }
        nav #navigation-list .wp-products-dropdown .wp-dropdown-panel .mj-btn.blue-white { margin-bottom:6px }
          nav #navigation-list .wp-products-dropdown .wp-dropdown-panel .mj-btn.blue-white:hover { border-bottom:none }
      nav #navigation-list .wp-products-dropdown .wp-dropdown-panel p {
        padding-top:5px;
        font-size:12px
      }
    nav #navigation-list .wp-products-dropdown .wp-dropdown-panel.mjgo {
      background:#afafaf url(../i/nav/MJ-GO-BG.png) no-repeat
    }
    nav #navigation-list .wp-products-dropdown .wp-dropdown-panel.mjexpress {
      background:#afafaf url(../i/nav/MJ-EXPRESS-BG.png) no-repeat
    }
    nav #navigation-list .wp-products-dropdown .wp-dropdown-panel.mjapp {
      background:#afafaf url(../i/nav/MJ-APP-BG.png) no-repeat
    }
    nav #navigation-list .wp-products-dropdown .wp-dropdown-panel.mjpowerbank {
      background:#afafaf url(/i/nav/MJ-POWERBANK-BG.png) no-repeat
    }
    nav #navigation-list .wp-products-dropdown .wp-active .wp-dropdown-link {
        width:100%;
        font-size:14px;
        background-color:#afafaf
    }
    nav #navigation-list .wp-products-dropdown .wp-active .wp-dropdown-panel {
      display:block !important
    }
#support-list {
  margin-top:0;
  padding-top:13px
}
  #support-list li { margin-top:-13px }

#support-list-links {
  margin:0px 9px;
  position:absolute;
  top:4px;
  right:5px;
  height:20px
}
  #support-list-links li {
    line-height:20px;
    vertical-align:top
  }
    #support-list-links li a {
      font-size:13px;
      padding-bottom:0px;
      color:#FFF
    }
      #support-list-links li a:hover { color:#428bca }
      #support-list-links li a.wp-chat-link { 
        color:#45b941; 
        font-size: 14px;
      }
      #support-list-links li a.wp-chat-link:hover {
        border-bottom: 1px solid #45b941;
      }

@media only screen and (max-width:992px) {
    #support-list-links li a { font-size:12px }
}
@media only screen and (max-width:767px) {
  nav {
    background-image:none;
    background:rgba(0, 0, 0, 0.85);
  }
  nav.toggled { overflow:auto }
  .wp-mobile-hide { display:none !important }
  .nav-list a:hover { border:0 solid transparent !important }
  .nav-list {
    line-height:normal !important;
    margin:0 9px 9px !important;
    width:70% !important;
    padding:7px 0 !important;
    float:none !important;
    border-top:1px solid #999
  }
    .nav-list li {
      line-height:normal !important;
      height:23px !important;
      padding:9px 0 6px !important;
      margin:0 !important
    }
  nav #navigation-list li.wp-expanded { height:auto !important }
  nav #navigation-list li.wp-dropdown-top a:first-child {
    display:inline-block;
    padding-left:0; padding-right:14px;
    min-width:140px;
    background:url(../img/icons/expand.png) right 3px no-repeat
  }
  nav #navigation-list li.wp-dropdown-top.wp-expanded a:first-child {
    display:inline-block;
    padding-left:0; padding-right:14px;
    min-width:140px;
    background:url(../img/icons/collapse.png) right 3px no-repeat
  }
  nav #navigation-list .wp-learn-dropdown, nav #navigation-list .wp-products-dropdown {
    display:none !important
  }
  nav #navigation-list li.wp-expanded .wp-learn-dropdown, nav #navigation-list li.wp-expanded .wp-products-dropdown {
    background-color:transparent !important;
    opacity:1 !important;
    display:block !important;
    position:static !important;
    border:none !important;
    width:auto !important;
    height:auto !important
  }
    nav #navigation-list .wp-learn-dropdown li, nav #navigation-list .wp-products-dropdown li {
      width:auto;
      height:auto !important;
      padding:0 10px !important
    }
      nav #navigation-list .wp-learn-dropdown li a, nav #navigation-list .wp-products-dropdown li a {
        font-size:16px !important;
        line-height:16px !important;
        width:auto !important;
        display:block !important;
        text-decoration:none;
	min-width:auto;
	padding:9px 0 !important;
        background:none !important
      }
  nav #navigation-list .wp-products-dropdown .wp-active .wp-dropdown-panel {
    display:none !important
  }

  #support-list { margin-top:0px }

  #support-list-links {
    position:static;
    margin-left:0px
  }
    #support-list-links li a { font-size:18px }
      #support-list-links li a.language-toggle { display:none }
  nav #brand { margin:0 0 10px; padding:0; width:100%; background-position:10px 33px; background-color:#000 }
  nav .menu-toggle { position:absolute; top:0; right:8px }
}
@media (max-width:480px) {
  nav #brand { background-position:center 30px }
  nav .nav-list li { margin:15px 0px }
  nav #navigation-list { margin-top:-15px }
}
nav #navigation-list .wp-products-dropdown .wp-dropdown-panel .store-button {
  text-decoration:none;
  border:0 solid transparent;
  display:block !important;
  width:105px !important;
  height:33px !important;
  margin:-3px 0 7px 0;
  padding:0
}
@media (min-width:768px) {
  #support-list-links {
    background:#262626 url(../i/nav/wp-nav-fg.png) no-repeat 0 0;
    top:0px;
    right:-90px;
    padding:4px 104px 28px 45px;
    margin:0
  }
  #support-list-links a { background:none }
}
ul.wp-products-dropdown li a.wp-dropdown-link { text-transform:none }
.wp-dropdown-panel a.imageLink, .wp-dropdown-panel a.imageLink:hover, .wp-dropdown-panel a.imageLink:visited, .wp-dropdown-panel a.imageLink:link, .wp-dropdown-panel a.imageLink:active {
  position:absolute;
  top:0;
  right:0;
  text-decoration:none;
  border:0 solid transparent
}
.wp-dropdown-panel.mjgo a.imageLink, .wp-dropdown-panel.mjexpress a.imageLink {
  top:11px;
  right:8px
}
  .wp-dropdown-panel.mjgo a.imageLink img, .wp-dropdown-panel.mjexpress a.imageLink img {
    width:116px;
    height:53px
  }
.wp-dropdown-panel.mjplus a.imageLink {
  top:7px;
  right:7px
}
  .wp-dropdown-panel.mjplus a.imageLink img {
    width:117px;
    height:66px
  }
.wp-dropdown-panel.mjapp a.imageLink {
  top:9px;
  right:7px
}
  .wp-dropdown-panel.mjapp a.imageLink img {
    width:62px;
    height:62px
  }
  .wp-dropdown-panel.mjpowerbank a.imageLink {
  top:1px;
  right:1px
}
  .wp-dropdown-panel.mjpowerbank a.imageLink img {
    width:121px;
    height:77px
  }
.greenBar, .greenBar-spacer {
	width:100%;
	padding:4px;
	color:#FFF;
	background:#46B942;
	text-align:center;
	position:absolute;
	top:90px;
	left:0;
	z-index:900
}
.greenBar:hover { color:yellow; text-decoration:none }
.greenBar-spacer { visibility:hidden; position:relative; top:0 }
.mobile-only { display:none }
@media only screen and (max-width:767px) { .mobile-only { display:block } }
